Bug 162762 - Changes made before logging in cause error
Changes made before logging in cause error
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-08 09:33 EDT by Andrew Overholt
Modified: 2013-06-23 22:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-02 14:03:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2005-07-08 09:33:07 EDT
Description of problem:
If I enter changes to a bug and hit 'commit' or 'save changes' while not logged
in, bugzilla correctly prompts me to log in but then throws an error after I
enter my username and password.  Entering the same information _after_ logging
in results in correct operation.

Version-Release number of selected component (if applicable):
it says "Bugzilla Version 2.18" in the bottom left corner
firefox-1.0.4-4

How reproducible:
Always

Steps to Reproduce:
1. Go to a bug report while not logged in (say, from a link in an email)
2. Make changes to the bug (that you are allowed to do)
3. Hit commit/save and enter login information when prompted
  
Actual results:
"Form field target_milestone was not defined; this may indicate a bug in your
browser."

Expected results:
Bug updates proceed as expected.

Additional info:
Comment 1 David Lawrence 2006-04-08 13:42:25 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-09-16 12:52:58 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 3 Andrew Overholt 2008-10-02 14:03:03 EDT
I don't think this is still present.

Note You need to log in before you can comment on or make changes to this bug.